Bug 1124000 - Security Guide, 13. 4, (SSO) "request" is ambiguous in description of requiresReauthentication
Summary: Security Guide, 13. 4, (SSO) "request" is ambiguous in description of requir...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: EAP 6.4.0
Assignee: Russell Dickenson
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 19:38 UTC by Chris Dolphy
Modified: 2018-12-06 17:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 19235, Security Guide-6.1-1 Build Date: 10-04-2014 11:33:13 Topic ID: 4695-455585 [Specified]
Last Closed: 2015-04-17 05:30:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Chris Dolphy 2014-07-28 19:38:35 UTC
Title: Use Single Sign On (SSO) In A Web Application

Describe the issue:
"request" is ambiguos in Section 13.4 of security guide's description of  requiresReauthentication

Suggestions for improvement:
Modify to be clear it's per "authentication request" instead of "HTTP request". 
	
If true, each authentication request uses cached credentials to reauthenticate to the security realm. If false (the default), a valid SSO cookie is sufficient for the valve to authenticate. 

Additional information:

Comment 2 FIlip Bogyai 2015-02-24 12:55:44 UTC
Verified in Security_Guide (Revision 6.4.0-8)


Note You need to log in before you can comment on or make changes to this bug.